互換性のないアップデート

動画編集関連のアプリケーションが軒並みアップデートされたという情報を見て、
喜び勇んで Mac App Store を立ち上げるも、
出てきたのは「そんなのありまへん」というツレナイメッセージ。

よく見ると、、互換性がなんちゃら、、とか書いてある。

クリックすると、、

「OS X V 10.9が必要です」の一文が、。
えーっ!?
年賀状の目処がつくまでOSバージョンアップは控えとこうと思ってんのに。

まぁね、、Mac ProでデュアルGPUとか、Thunderbolt2とか、4Kとか、、
関係ないっちゃないんだけどさ、、
Compressorのシングルウインドウレイアウトはちょっと見てみたいのに。
ちょっと残念、。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です